@font-face {
    font-family: Impact;
    src: url(/css/fonts/impact.ttf);
}
@font-face {
    font-family: "Arial Narrow";
    src: url(/css/fonts/ARIALNB.TTF);
}
	
body {
	margin:0;
	font:12px Arial;
	color:#000000;
/*	background:#ffffd0; 
	background:#fef4fe; */
	background:fixed #fef4fe url(/i/bg.jpg);
}
a img {
	border:0;
}
h3 {
	font-size:17px;
}
h5 {
	color: #7a275b;
}
a {
	color:#000000;
}

.header, .footer, .pageholder, .formholder {
	width:980px;
	overflow: hidden;
}
.pageholder {
	background:#ffffff;
	margin: 0px auto 0 auto;
	border-left:1px solid #ddbdd2;
	border-right:1px solid #ddbdd2;
	box-shadow: 3px  0 5px #ccc5cc, -1px 0 3px #ccc5cc;
	position:relative;
}
.page {
	width:960px;
	margin:130px auto 0 auto;
}
.header {
	background: url(/i/logobg.gif) repeat-x;
	margin:10px 0;
	position:absolute;
	top:0;
	left:0;
}
.logo {
	display:block;
	width:269px;
	margin-left:10px;
	float:left;
}
.issue {
	position:absolute;
	width:200px;
	top:27px;
	left:300px;
	font:25px Arial;
	color:#7a275b;
}

.clearfloat,
.formholder br
{
	 clear:both;
	 height:0;
	 font-size: 1px;
	 line-height: 0px;
	 width:1px;
}

.row, .row2 {
	width:650px;
	float:left;
}
.right_col {
	float:right;
	width:300px;
}
.left_col {
	float:left;
	width:480px;
}
.row2 .left_col {
	width:640px;
}
.row3 .left_col {
	width:650px;
}
.row4 .left_col {
	width:660px;
}
.vbanner {
	width:196px;
	padding:0 10px 10px 10px;
	font-size:12px;
	float:left;
	border-left:1px solid #ddbdd2;
}
.vbanner img {
	width:197px;
}
.vbanner h5 {
	font-size:14px;
	margin:0 0 5px 0 !important;
}
.vbanner a {
	text-decoration:none;
}
.vbanner a:hover {
	text-decoration:underline;
}
.bot {
	padding-top: 10px !important;
}

.pane {
	margin:0 0 10px 0;
	font-size:12px;
}
.pane h3 {
	border-top:2px dotted #ddbdd2;
	color: #c62089;
	margin:0 0 15px 0;
	padding:3px 0 0 0;
}
.pane h3 a {
	color: #c62089;
	text-decoration:none;
}
.pane h3 a:hover {
	text-decoration:underline;
}

.left_col .banner img {
	width:160px;
}
.right_col .banner, .pop p {
	font-style:italic;
}
.banner, .pop a {
	font-size:12px;
	text-decoration:none;
	display:block;
	width:100%;
	margin-bottom:10px;
	overflow:hidden;
}
.banner p, .banner div {
	margin:0;
	display:block;
	overflow:hidden;
}
.banner img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ddbdd2;
}
.banner h5, .vbanner h5, .pop h5 {
	font-size:14px;
	margin:0;
	font-style:normal;
}
.left_col .banner h5 {
	font-size:16px;
}
.banner:hover {
	text-decoration:underline;
}
.banner:hover h5 {
	color: #c62089;
}
.banner .comcnt {
	background:url(/i/comments.gif) no-repeat 0 4px;
	padding:2px 0 0 22px;
	color:#c62089;
	font-style:normal;
}


.pop a {
	position:relative;
}
.pop a:hover h5, .pop a:hover p {
	text-decoration:underline;
}
.pop a img {
	width:80px;
	border:1px solid #ddbdd2;
	display:block;
}
.pop div {
	width:210px;
	right:0;
	position:absolute;
}
.pop p {
	margin:2px 0 0 0;
}
.pop div.tthd {
	top:0;
}
.pop div.wgr {
	bottom:0 !important;
	height:10px;
	background:url(/i/w-gr.png) repeat-x left bottom;
}

.cntrl_col {
	float:left;
	margin:0;
	padding:0 0 0 10px;
	width:160px;
	font-size:12px;
	background:#ffffff;
}
.left_col .cntrl_col {
	float:right;
	margin:0 0 10px 10px;
}

.cntrl_col h4 {
	font-size:10px;
	margin:0;
	padding:2px 8px;
	color:#ffffff;
	background:#ddbdd2;
	text-transform:uppercase;
	letter-spacing:1px;
}
.cntrl_col .pane h3 {
	padding:5px 0 0 0;
}
.cntrl_col h5 {
	font-size:14px;
	margin:2px 0;
	color: #7a275b;
}
.cntrl_col a {
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}
.cntrl_col a:hover {
	text-decoration:underline;
}
.cntrl_col a:hover h5 {
	color: #c62089;
}

.article {
	margin:0 0 20px 0;
}

.article p, .article ul, .article ol, .article table {
	padding:0 30px 0 40px;
	font:17px "Times New Roman";
	line-height:130%;
	color:#333333;
}
.article ul li, .article ol li {
	margin-left:20px;
}

.article h1 {
	font:bold 36px "Impact";
	z-index:2;
	border-top:3px solid #c62089;
	padding:10px 10px 0 0;
	margin:0;
}
.article h1.h {
	border-top:0;
	padding-top:0;
}
.article h1 span {
	display:none;
}
.article h1, .article b {
	color:#7a275b;
}
.article strong {
	color:#7a275b;	/*729bc0;*/
}
.article .subtitle {
	font:bold 28px "Arial Narrow","Arial" !important;
	color:#4f7aa3 !important;
	margin:10px 0 0 0;
}
.article h1.header2 {
	border:0;
	display:inline;
}
.article h1.small {
	font:bold 22px Arial;
	border:0;
	padding:10px 0 0 0;
}
.article li {
	margin-bottom:0px;
}
img.limg {
	float:left;
	margin:21px 10px 3px 0;
}
img.rimg {
	float:right;
	margin:18px 0 3px 10px;
}
p img.limg, p img.rimg {
	margin-top:3px;
}
.article hr {
	height:0;
	border:0;
	border-top:2px dotted #ddbdd2;
}
.article img {
	max-width:100%;
}
.front_img {
	margin:0 -10px -3px 0 !important;
	width:480px !important;
}
p.author {
	text-align:right;
	font-style:italic;
	color: #7a275b;
}
p.pde {
	text-align:right;
	font:12px Tahoma;
}
.left_par {
	margin-left:-40px;
}
.incut {
	width:250px;
	padding:20px 20px 20px 24px !important;
	margin:0 15px 0 -10px !important;
	float:left;
	display:block;
	color:#7a275b !important;
	font:italic 22px "Times New Roman" !important;
}


.artservice {
	height:20px;
	float:left;
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
}
.artservice img {
	float:left;
}
.artservice #ya_share, .artservice .recom {
	float:left;
}
.printbtn, .mailbtn {
	height:18px;
	line-height:20px;
	margin-top:3px;
	float:right;
	padding-left:24px;
	color: #c62089;
}
.artservice a {
	text-decoration:none;
}
.artservice a:hover {
	text-decoration:underline;
}
.printbtn {
	background:url(/i/sprite.png) 0 -51px no-repeat;
	width:60px;
}
.mailbtn {
	background:url(/i/sprite.png) 0 -69px no-repeat;
	width:115px;
}
.artservice .recom {
	display:block;
	width:95px;
	line-height:20px;
	color: #c62089;
}
.partservice, .subttl {
	height:18px;
	margin-bottom:10px;
	color: #ddbdd2;
	font-size:16px;
}
.partservice {
	width:100%;
}
.partservice img {
	float:right;
}
.partservice #ya_share {
	float:right;
	margin-right:10px;
}
.ttl {
    height: 20px;
	line-height: 22px;
    display: block;
	background:url(/i/n.gif) 0 center no-repeat;
	padding-left:25px;
	font-weight:bold;
	color: #ddbdd2;
	text-decoration:none;
}
a.ttl:hover {
	text-decoration:underline;
}
.subttl {
	width:480px;
	margin-left:0!important;
}
#vk_like {
	float:right;
	margin-top: -18px;
	clear: left!important;
}
/* ----------------------- главное меню ------------------------------ */
.topmenu {
 margin:75px 0 0 0;
 padding:0 50px;
 height:29px;
 width:3000px;
}
.topmenu li {
 float: left;
 list-style: none;

 margin-right:6px;
}
.topmenu li.back {
 border-radius:14px;
 background-color: #ddbdd2;
 height:29px;
 z-index: 2;
 position: absolute;
}
.topmenu li a {
 font:bold 16px Arial;
 text-decoration: none;
 color: #ddbdd2;
 text-align: center;
 z-index: 3;
 display: block;
 float: left;
 position: relative;
 line-height:29px;

 padding: 0 8px;
}
.topmenu li.current a, .topmenu li a:hover {
 color: #ffffff;
}

/* ----------------------- service menu ------------------------- */

.srvmenu {
	position:absolute;
	width:400px;
	right:10px;
	top:0;
	word-spacing:5px;
	text-align:right;
}
.srvmenu, .srvmenu a {
	font-size:14px;
	color:#ddbdd2;
	text-decoration:none;
}
.srvmenu a:hover {
	color:#7a275b;
}
.favor {
	padding:0 0 0 20px;
	background:url(/i/sprite.png) 0 -14px no-repeat;
	display:block;
	width:70px;
	float:right;
}
.srvmenu div {
	float:right;
	margin-left:10px;
	min-width:200px;
}
.auth {
	padding:0 0 0 20px;
	background:url(/i/sprite.png) -28px 1px no-repeat;
}
.unv {
	display:none;
}
#userlog {
	font-weight:bold;
	word-spacing:normal;
}

/* ----------------------- нижнее меню ----------------------- */
.map {
	margin:10px 0;
	padding:5px 0 0 0;
	border-top:2px dotted #ddbdd2;
	width:100%;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.map, .map a {
	color: #7a275b;
}
.map li {
	float:left;
	list-style-type:none;
	padding:0;
	width:20%;
}
.map li ul {
	padding:0;
	margin:5px 0 0 30px;
}
.map li li {
	float:none;
	list-style-type:square;
	padding:0;
	width:100%;
}
.map li li a {
	font-size:12px;
	font-weight:normal;
	text-transform:none;
	text-decoration:none;
}
.map a:hover {
	text-decoration:underline;
}


/* ----------------------- поиск ----------------------------- */
.searchbox {  
	position:absolute; 
	top:30px; 
	right:10px; 
	width:300px; 
	height:19px; 
	display:block; 
	overflow:hidden; 
	background:#ffffff; 
	border:1px solid #7a275b;
}
.searchbox div { padding:1px 0 0 5px; height:17px; position:absolute; font:13px Arial; color:#cccccc; }
.tbg, .wbg { width:229px; z-index:1; font:14px Arial; padding:1px 4px 1px 5px; border:0; margin:0; position:absolute; display:block; float:left; }
.wbg { background:#ffffff; }
.tbg { background:#ffffff; filter:alpha(opacity=30);}
*|html .tbg { background:transparent; }
.find_btn { 
	width:60px; 
	height:22px; 
	margin:-2px 0 0 0; 
	font:12px Arial; 
	color:#ddbdd2; 
	display:block; 
	float:right; 
	cursor:pointer; 
	background:#7a275b;
	border:0; 
}


/* ----------------------- mediabar ------------------------------ */

.mediabar {
	border-top:2px dotted #ddbdd2;
	position:relative;
	overflow: hidden;
	width: 648px;
	margin-bottom:10px;
}
.mediabar {
	height:330px;
}
.mediabar .container { /*Do not change the name of class */
	position: absolute;
	overflow: hidden;
	width: 100%;
}
.mediabar ul{
	width:30000px;
	position: relative;
	margin:0;
	padding:0;
	list-style-type: none;
}
.mediabar li{
	width:210px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	height:298px;
}
.mediabar li:after {
	content: '';
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	height:10px;
	width:100%;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffffff', GradientType=0 );
}

.mediabar a {
	font-size:12px;
	text-decoration:none;
}
.mediabar a:hover {
	text-decoration:underline;
}
.mediabar li img {
	display:none;
}
.mediabar li img.v {
	outline:1px solid #ddbdd2;
	margin-bottom:7px;
	width:210px;
	display:block;
} 
.mediabar h3 {
	margin:4px 0 10px 0;
	color: #c62089;
}
.mediabar h5 {
	font-size:14px;
	margin:0;
	padding:0 0 5px 0;
}
.mediabar a:hover h5 {
	text-decoration:underline;
}
.previous_button, .next_button {
	display:none;
	position:absolute;
	top:7px;
	width:14px;
	height:11px;
	z-index: 100;
	cursor:pointer;
}
.previous_button {
	background: url(/i/sprite.png) -14px 0 no-repeat;
	right:16px;
}
.next_button {
	background:url(/i/sprite.png) 0 0 no-repeat;
	right:0;
}
.next_button .disabled {
	background: transparent;
	cursor:default;
}
/* ------------------------------------------------------- */

ul.social {
	list-style: none;
	margin: 0 2px;
	padding: 0;
	overflow: hidden;
}
ul.social li {
	float: left;
	margin: 0 1px;
	padding: 0;
}
ul.social li a {
	display: block;
	margin: 0;
	padding: 0;
	width: 37px;
	height: 36px;
}
ul.social li a.fb {
	background:url(/i/social.gif) 0 0 no-repeat;
}
ul.social li a.vk {
	background:url(/i/social.gif) -37px 0 no-repeat;
}
ul.social li a.tw {
	background:url(/i/social.gif) -74px 0 no-repeat;
}
ul.social li a.rss {
	background:url(/i/social.gif) -111px 0 no-repeat;
}
ul.social li a span {display: none;}
ul.list {
	color:#ddbdd2;
	margin:-5px 0 0 0;
	padding:0 0 0 15px;
	font-style:italic;
	font-size:16px;
	line-height:14px;
	list-style-type:square;
}
ul.list li, ul.list a {
	font-size:12px;
	text-decoration:none;
	color:#000000;
	margin-bottom:5px;
}
ul.list a:hover, ul.uselist a:hover {
	text-decoration:underline;
}
ul.uselist {
	color:#7a275b;
	padding:0 0 0 15px;
	list-style-type:square;
}
ul.uselist a {
	color:#7a275b;
	text-decoration:none;
	font-size:18px;
}
ul.uselist li div {
	font:italic 12px Arial;
	color:#000000;
	margin:0 0 5px 10px;
}
.horoscope a {
	float:left;
	display:block;
	width:75px;
	height:24px;
	padding:67px 0 0 0;
	margin:0 0 10px 0;
	font:10px Arial;
	text-transform: capitalize;
	text-align:center;
	text-decoration:none;
	background-image: url(/i/horoscope.gif);
	background-repeat: no-repeat;  
	color: #7a275b;
}
.horoscope a:hover {
	text-decoration:underline;
}

.horoscope a b {
	font:bold 12px Arial;
	color:#000000;
}
.horoscope a.hs1 { background-position: -1023px -2px; }
.horoscope a.hs2 { background-position: -1126px -2px; }
.horoscope a.hs3 { background-position: -720px -2px; }
.horoscope a.hs4 { background-position: -807px -2px; }
.horoscope a.hs5 { background-position: -210px -2px; }
.horoscope a.hs6 { background-position: -616px -2px; }
.horoscope a.hs7 { background-position: -918px -2px; }
.horoscope a.hs8 { background-position: -400px -2px; }
.horoscope a.hs9 { background-position: -313px -2px; }
.horoscope a.hs10 { background-position: -511px -2px; }
.horoscope a.hs11 { background-position: -104px -2px; }
.horoscope a.hs12 { background-position: 0 -2px; }


.footer {
	background: #7a275b;
	color: #ddbdd2;
}
.footer div {
	padding:10px;
}
.footer, .botmenu {
	font-size:12px;
	float: left;
}
.footer img {
	float:right;
}
.footer span {
	color:#ffffff;
}

.botmenu {
	border-top:2px dotted #ddbdd2;
	padding:5px 0;
	width: 960px;
	text-align: center;
}
.botmenu ul {
	margin:0 auto;
	padding:0;
	display:inline-block;
}
.botmenu, .botmenu a {
	color: #7a275b;
	text-decoration:none;
}
.botmenu a:hover {
	text-decoration:underline;
}
.botmenu li {
	float:left;
	list-style-type:none;
	border-right:1px solid #cccccc;
	padding:0 10px;
}
.botmenu li:last-child {
	border-right:0;
}

/* ------------------ формы авторизации и регистрации --------------- */

.cover {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	background:url(/i/tbg.png);
	display:none;
}
.formholder {
	margin:0 auto;
	position:relative;
	height:100%;
}
.cover form {
	display:none;
	position:absolute;
	top:35px;
	box-shadow: 5px 5px 5px #aaaaaa;
}
.formholder form {
	padding:16px 20px 20px 20px;
	background:#ffffff;
	border:2px solid #c62089;
	text-align:right;
}
#authform {
	right:50px;
	width:220px;
}
#regform {
	right:30px;
	width:272px;
}
.socauth {
	margin:0 auto; 
	width:260px;
}
.formholder form, .formholder input, .formholder a, #profile input {
	color: #7a275b;
	font:14px Arial;
	outline:none;
}
.formholder h4, .formholder h1 {
	margin:0 0 15px 0;
	padding:0 0 5px 0;
	font:18px Arial !important;
	text-align:left;
	border:0;
	border-bottom:1px solid #c62089;
}
.formholder input  {
	margin:5px 0 5px 10px;
	padding:2px 4px;
	width:142px;
	border:1px solid #c62089;
}
.formholder .ok {
	margin:5px 82px auto auto;
	width:70px;
	background:#ddbdd2;
}
#memorize {
	font-size:12px;
	float:left;
	width:80px;
	margin-top:5px;
}
#memorize input {
	width:14px;
	height:14px;
	margin:4px 5px 0 10px;
	padding:1px;
}
	
#profile {
	font:14px Arial;
}
#profile .chngpswd {
	color:#cc0000;
}
#profile .ok {
	background:#ddbdd2;
	border:1px solid #c62089;
	margin-top:10px;
}
#authform input.ok {
	float:left;
	margin:5px 0 10px 68px;
	width:60px;
}
.formholder label {
	white-space: nowrap;
	display:block;
}
.cover form img {
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}
.article .formholder img {
	display: none;
}
.article img#captcha {
	display: block;
	position:absolute;
	cursor:pointer;
}
.article #key {
	width:42px;
}
.article .formholder {
	width:600px;
}
.article .formholder form {
	margin:20px auto;
}
#authform a {
	display:block;
	width:152px;
	float:right;
	text-align:left;
	margin:5px 0 0 0;
	font:13px Arial;
}
#authform div {
	height:20px;
	padding:5px 0 15px 0;
	margin:60px 0 10px 0;
	border-top:1px solid #c62089;
	clear:both;
}
.article .formholder div a {
	padding:2px 0 2px 30px;
	line-height:27px;
}
.cover #authform div a, #comm .socbtns a {
	width:20px;
	height:20px;
	margin:0 5px 0 0;
	float:left;
}
a.vk {
	background:url(/i/sprite.png) 0 -90px no-repeat;
}
a.mr {
	background:url(/i/sprite.png) 0 -112px no-repeat;
}
a.gg {
	background:url(/i/sprite.png) 0 -134px no-repeat;
}
a.ya {
	background:url(/i/sprite.png) 0 -156px no-repeat;
}
a.fb {
	background:url(/i/sprite.png) 0 -178px no-repeat;
}
a.tw {
	background:url(/i/sprite.png) 0 -200px no-repeat;
}

#authform p {
	text-align:left;
	font:11px Arial;
	margin:0 0 5px 0;
}
.wait {
	display:none;
	position:absolute;
}

.comments {
	width:100%;
	float:left;
	margin:0 0 20px 0;
	min-height:100px;
	position:relative;
}
.comments, .comments input, .comments textarea, .comments a {
	font:14px Arial;
}
.comments h3, .question h3 {
	font-style:italic;
	padding-left:30px;
	background:url(/i/sprite.png) 0 -30px no-repeat;
}

.setcomm {
	padding-left:30px;
	color: #c62089;
}
.setcomm a {
	font-weight:bold;
	color: #c62089;
}
.comments p.comment {
	margin:0 40px 0 50px;
	font-size:13px;
	line-height:130%;
}
.comments p.author {
	font-size:11px;
	font-weight:bold;
	text-align:left;
	margin:5px 40px 20px 40px;
	padding-top:4px;
	border-top:1px solid #ddbdd2;
}
.comments p.author span {
	display:block;
	width:150px;
	float:right;
	text-align:right;
	font-weight:normal;
}
.comments p.comment br {
	line-height:7px;
}
.comments a.sort {
	display:block;
	position:absolute;
	right:8px;
	top:10px;
	font-size:12px;
	color: #ddbdd2;
	text-decoration:none;
}
.comments a.sort:hover {
	color: #c62089;
}
.comments ul {
	display:none;
	position:absolute;
	top:-4px;
	right:8px;
	background:#ffffff;
	border:1px solid #ddbdd2;
	padding:0;
	list-style-type:none;
	padding:3px 0;
	box-shadow:0 5px 10px rgba(154,144,154,0.5);
}
.comments li, .comments li a {
	font-size:12px;
	color: #c62089;
	text-decoration:none;
}
.comments li a {
	padding:5px 50px 5px 15px;
	display:block;
}
.comments li a:hover {
	background: #c62089;
	color:#ffffff;
}
.comments li span {
	display:block;
	float:right;
	background:yellow;
}

#comm {
	width:600px;
	display:block;
	margin:0 auto;
	padding:20px;
	background:#fef4fe;
}
#comm label {
	display:block;
	width:100px;
	text-align:right;
	margin-right:10px;
	float:left;
}
#comm textarea {
	width:480px;
	outline: none;
	overflow: auto;
	resize: vertical;
	padding:2px 4px;
	margin-bottom:10px;
}
#comm textarea, #comm input {
	border:1px solid #c62089;
}
#comm div {
	white-space: nowrap;
	margin-top:10px;
	clear:both;
}
#comm div label {
	padding-top:3px;
}
#comm p, #comm p a {
	font-size:12px;
	margin:0 0 10px 0;
}
#key {
	position:relative;
}
#key img {
	position:absolute;
	left:0;
	bottom:0;
}
#key input {
	margin:0 10px 10px 110px;
	padding:2px 4px;
	width:70px;
}
.btns input {
	background:#ddbdd2;
	margin-right:10px;
	font-size:13px;
}
.btns, .rules {
	margin-top:10px;
	padding-left:110px;
}
.rules, .rules a {
	font-size:11px;
	color: #c62089;
}

.zoom2 {
	border:1px solid #c62089 !important;
	box-shadow:0 10px 15px rgba(0,0,0,0.5);
}

.numerator, .numerator a {
	font-size:11px;
	color:#c62089;
	text-align:center;
	line-height:150%;
	margin-bottom: 20px;
}
.numerator a {
	text-decoration:none;
	padding:3px 6px;
	margin:0 0 0 1px;
}
.numerator span, .numerator a:hover {
	background:url(/i/sprite.png) center -222px no-repeat;
	color:#ffffff;
	padding:3px 6px;
	margin:0 0 0 1px;
}
.numerator span {
	cursor:default;
}

#ftxt { width:530px; height:20px; border:1px solid #c62089; padding:0 4px; margin-left:25px; float:left; font-size:14px;}
#fsubmit { width:60px; height:22px; padding-bottom:2px; border:1px solid #7a275b; background:#7a275b; color:#eeeeee; font-size:12px; float:left;}
.schol {margin:10px 0 0 0; padding-left:30px;}
.schol li {margin-bottom:10px;}
.errmsg, .errmsg b {
	color:#cc0000 !important;
	text-align:center;
}
.chgpwd, .exit {
	display: none;
}
.comm_advert {
	padding:10px;
	border:2px solid #c62089;
	margin-bottom:20px;
}
.comm_advert p, .comm_advert a {
	font:12px Arial;
}
.comm_advert a, .slidebox .adv_text a {
	color: #c62089;
}
.comm_advert img {
	float:left;
	margin-right:20px;
}
.comm_advert p {
	margin:0 0 5px 0;
}

.artsrv_holder {
	overflow:hidden;
}
.slidebox {
	position:relative;
	width:290px;
	position:absolute;
	margin:-44px 0 0 625px;
	display:none;
	z-index:9999;
}
.slidebox .arrow_left {
	position:absolute;
	left:2px;
	top:34px;
}
.slidebox .adv_text {
	float:right;
	width:234px;
	padding:15px;
	border:2px solid #c62089;
	background:#fef4fe url(/i/close_icon.gif) 244px 10px no-repeat;
	background-color:RGBA(254,244,254,0.93);
	border-radius:10px;
}
.f16 {
	font-size:16px;
}
.spend {
	color:#aaaaaa;
	font-size:13px;
	margin-left:10px;
}
.spend span {
	cursor:default;
	text-decoration:underline;
}
#reglist, #issue {
	width:651px;
}
#issue {
	margin: 10px 0;
	border-top:2px dotted #ddbdd2;
	padding:10px 0;
}


#feedback {
	position:relative;
	color: #7a275b;
	margin:20px 0 50px 0;
}
#feedback table {
	width:100%;
	max-width:620px;
}
#feedback .lb {
	font-weight:bold;
	text-align:right;
	width:70px;
}
#feedback input {
	padding:2px 4px;
	width:142px;
	border:1px solid #c62089;
	outline: none;
}
#feedback textarea {
	padding:4px;
	width:100%;
	border:1px solid #c62089;
	outline: none;
	overflow: auto;
	resize: vertical;
	font-size:14px;
}
#feedback img {
	position:absolute;
	bottom:15px;
}
#feedback input#key {
	width:100px !important;
}
#feedback input#ok {
	width:110px;
	margin-top:5px;
	background:#ddbdd2;
	color: #7a275b;
}

.last_comments a {
	display:block;
	margin-bottom:10px;
	text-decoration:none;
}
.last_comments a:hover, .last_comments a:hover span {
	text-decoration:underline;
}
.last_comments span {
	margin-right:5px;
	padding:1px 3px;
	background:#ddbdd2;
	color:#ffffff;
	font-size:11px;
}
.last_comments a:hover span {
	background:#c62089;
}
.last_comments span b {
	font-size:12px;
}
.last_comments i {
	font-size:14px;
	font-style:normal;
	color:#c62089;
}

.vbanner span, .mediabar span {
	background:url(/i/comments.gif) no-repeat 4px 1px;
	padding:2px 0 0 4px;
	color:#c62089;
	font-size:9px;
	font-weight:bold;
}
body.pr h4 {
	text-transform: uppercase;
}
.question .enter p, .question .setcomm {
	font-family:Arial;
}
ul.questions {
	margin:40px 0 0 0;
}
ul.questions li {
	margin-bottom:30px;
	padding:0 0 10px 0;
	border-bottom:1px dotted #ddbdd2;
}
ul.questions p {
	margin-left:-40px;
}
ul.questions a, .go {
	display:block;
	margin-top:-10px;
	padding:0 0 0 20px;
	color:#c62089;
	font: bold 13px Arial;
	background:url(/i/arr.gif) no-repeat 0 3px;
}
.question .setcomm {
	font-size:14px;
	padding:0 0 0 40px;
}
.question p.comm {
	padding:0 0 10px 50px;
}
textarea#text {
	font:12px Arial;
}
.info {
	background:url(/i/info.png) no-repeat right top;
	padding-right:16px;
}
.ask {
	padding-left:15px;
	width:250px;
}
.movie, .slider-cover {
	margin:0 30px 0 40px;
}
.slider-cover ul li {
	margin-left:0;
}
.article .date {
	text-align:right;
	color:#ddbdd2;
	font:italic 18px "Times New Roman";
//	margin:-1px 10px 0 0;
}
.video { 
	position:relative; 
	padding-bottom:56.25%; 
	height:0; 
	overflow:hidden; 
} 
.video iframe, .video object, .video embed {
	position:absolute; 
	top:0; 
	left:0; 
	width:100%;
	height:100%; 
}

.tbl {
	max-width:620px;
	border:0;
	border-collapse:collapse;
}
.tbl td, .tbl th {
	border:1px solid #ccc;
}